CREATE TABLE [test].[PL_S82DatiSintetici] (
	[ProcedureName] varchar(35) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[need_area] varchar(3) NULL,
	[var_needarea] decimal(12,3) NOT NULL,
	[var_needareaString] varchar(4) NULL,
	[copertura_needarea] decimal(12,3) NOT NULL,
	[copertura_needareaString] varchar(4) NULL,
	[ORDINAMENTO_PROGETTO] int NULL,
	[ControvaloreAttuale] decimal(38,3) NULL
)
GO